body{
	margin:0;
	font:10px/12px Arial, Helvetica, sans-serif;
}
* html body{width:0;}
.iframe-holder{
	width:286px;
	height:140px;
}
.iframe-holder .post{
	width:100%;
	overflow:hidden;
	border-top:1px solid #000;
}
.iframe-holder div.first{border-top:none;}
.iframe-holder strong{
	float:left;
	width:106px;
	color:#717171;
	padding:5px 8px 5px 5px;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
}
.post div{overflow:hidden;}
* html .post div{
	height:1%;
	overflow:visible;
}
.post ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.post ul li{
	list-style:none;
	color:#717171;
	padding:3px 7px;
	font:11px/14px Arial, Helvetica, sans-serif;
}
* html .post ul li{height:1%;}
.post ul li.line{background:#ededed;}
.post ul a{
	color:#717171;
	text-decoration:none;
}
.post ul a:hover{text-decoration:underline;}